gdcm::Scanner2::ltstr Struct Reference

`#include <gdcmScanner2.h>`

## Public Member Functions

bool | operator() (const char *s1, const char *s2) const

## Member Function Documentation

## operator()()

bool gdcm::Scanner2::ltstr::operator() | ( | const char * | s1,
|  | const char * | s2 ) const

inline

The documentation for this struct was generated from the following file:

- gdcmScanner2.h